/* CSS Document */

#contents {
	width: 720px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contents #living {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contents #living table {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border-collapse: collapse;
}
#contents #living td {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contents #living img {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	border: none;
}

/* -------------------------------------------------- */
/*  */
/* -------------------------------------------------- */

#contents #swf_target {
	width: 374px;
	height: 375px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
#contents #img_target {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: none;
}
#contents #swap_area {
	width: 374px;
	height: 375px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow: hidden;
}
#contents swf_target_main {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}


#contents #koga_m {
	width: 724px;
	height: 60px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../img/top/020.jpg) no-repeat left top;
	text-indent: -10000px;
}
#contents #koga_m a {
	height: 60px;
	display: block;
}
#contents #koga_m a:hover {
	background: url(../img/top/020.jpg) no-repeat left bottom;
}


#contents #koga_bank {
	width: 724px;
	height: 60px;
	margin: 20px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: url(../img/top/030.jpg) no-repeat left top;
	text-indent: -10000px;
}
#contents #koga_bank a {
	height: 60px;
	display: block;
}
#contents #koga_bank a:hover {
	background: url(../img/top/030.jpg) no-repeat left bottom;
}

